# $mediaplayer.mrl Returns the mrl of the currently played media
Usage
    $mediaplayer.mrl()
Description
Returns the mrl of the media currently played by the selected media player interface. The mrl is a standard Media Resource Locator. Examples of such locators are: 'file:///home/myfile.mp3', 'http://streaming.server.top:123', 'dvd:// or dvb://channelname'. This means that the returned string may NOT refer to a local file: it refers to the local file only if the 'file://' prefix is found ($mediaplayer.localfile() checks that for you). The returned string is empty if the player isn't currently playing. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.mrl()
See also
media player module documentation, mediaplayer.playmrl, $mediaplayer.localfile

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014